Opened 14 years ago

Closed 14 years ago

#9994 closed defect (fixed)

UPDATE: rb-hyperestraier-rubynative 1.2.6 -> 1.3.3

Reported by: rsky0711@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.2
Keywords: Cc:
Port:

Description

Bump the version number from 1.2.26 to 1.3.3. Rename from rb-hyperestraier-rubynative to rb-hyperestraier. Add support for P2P architecture with "p2p" variant.

Attachments (1)

Portfile (2.6 KB) - added by rsky0711@… 14 years ago.
New Portfile of ruby/rb-hyperestraier

Download all attachments as: .zip

Change History (3)

Changed 14 years ago by rsky0711@…

Attachment: Portfile added

New Portfile of ruby/rb-hyperestraier

comment:1 Changed 14 years ago by takanori@…

committed - thanks!

comment:2 Changed 14 years ago by markd@…

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.